#language: ru

Функционал: 10_milk_scenario. Заполнение справочника Пункты сборки

Сценарий: 10_milk_scenario. Заполнение справочника Пункты сборки
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Контрагенты'
	Тогда открылось окно 'Контрагенты'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Поставщик2'   |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Поставщик2 (Контрагент)'
	И В текущем окне я нажимаю кнопку командного интерфейса 'Пункты сборки'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Пункт сборки (создание)'
	И в поле 'Наименование' я ввожу текст 'д.Остино'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Пункт сборки (создание)' в течение 20 секунд
	Тогда открылось окно 'Поставщик2 (Контрагент)'
	И Я закрываю окно 'Поставщик2 (Контрагент)'
	Тогда открылось окно 'Контрагенты'
	И Я закрываю окно 'Контрагенты'
